@media only screen and (max-width: 1920px){

}

@media only screen and (max-width: 1280px){

}

@media only screen and (max-width: 1157px){

}

@media only screen and (max-width: 980px){

}

@media only screen and (max-width: 800px){

}

@media only screen and (max-width: 768px){

}


/*------------------------------------------------*/
/* layout smaller than 600px, iPhone and mobiles */
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {

.page-id-5 .blog-main {
	width:90%;
	}   
.page-id-5 .news-item {
	width:100%!important;
	}
	
	.navbar-toggle {
    background-color: #F03F35;
    color: #FFF;
    text-align: center!important;
    width: 90%;
}
	
}